cURL
curl --request POST \ --url https://app.openlight.tech/api/creator/v1/links \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "brand_id": "<string>", "product_id": "<string>" } '
{ "link": { "id": "<string>", "brand_id": "<string>", "product_id": "<string>", "short_url": "<string>", "destination_url": "<string>", "created_at": "2023-11-07T05:31:56Z", "external_tag": "<string>", "campaign_key": "<string>", "adgroup_key": "<string>", "creative_key": "<string>" } }
Create creator attribution links
Documentation IndexFetch the complete documentation index at: https://docs.openlight.tech/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.openlight.tech/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Attribution link created
Show child attributes